a:link {text-decoration: underline; color: #800000}
a:visited {text-decoration: underline; color: #800000}
a:active {text-decoration: underline; color: #FF0000}
a:hover {text-decoration: underline; color: #FF0000}

.men:link {text-decoration: none; color: #800000}
.men:visited {text-decoration: none; color: #800000}
.men:active {text-decoration: none; color: #FF0000}
.men:hover {text-decoration: none; color: #FF0000}

